program PemTool;

uses
  Forms,
  PemTool1 in 'PemTool1.pas' {frmPemTool1},
  PemTool2 in 'PemTool2.pas' {frmPemTool2},
  PemTool3 in 'PemTool3.pas' {frmPemTool3};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'PEM Certificate Tool';
  Application.CreateForm(TfrmPemTool1, frmPemTool1);
  Application.CreateForm(TfrmPemTool3, frmPemTool3);
  Application.CreateForm(TfrmPemTool2, frmPemTool2);
  Application.Run;
end.
